/************************************************/

/*                                              */

/*  New parts' related styles. Everything done   */

/*  on top of base css to keep the application  */

/*  layout untouched.                           */

/*                                              */

/************************************************/

/**********************/

/*  General           */

/**********************/

#dashboard,
#bankStatements {
    min-width: 1000px;
    height: 100%;
}

#dashboard,
#dashboard>.grid,
#bankStatements,
#bankStatements>.grid {
    background-color: #F8F8F8;
}

#dashboard *,
#bankStatements * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

/**********************/

/*  Icons             */

/**********************/

#dashboard i.icon,
#bankStatements i.icon {
    display: inline-block;
    background-position: center center;
    background-repeat: no-repeat;
    width: 24px;
    height: 24px;
    margin: 0px;
    padding: 0px;
    vertical-align: middle;
}

a:focus,
a:active,
button:focus,
button:active {
    outline: none;
}

#dashboard button i.icon,
#bankStatements button i.icon {
    float: left;
}

#dashboard .largeSpace,
#bankStatements .largeSpace {
    margin-top: 2em;
}

#dashboard .smallSpace,
#bankStatements .smallSpace {
    width: 1px;
}

#dashboard .negative,
#bankStatements .negative {
    color: red;
}

#dashboard .row .negative,
#bankStatements .row .negative {
    color: rgba(255, 0, 0, 1);
}

#dashboard .entityTable tr:hover>.negative {
    color: rgba(255, 0, 0, 0.3);
}

/* general icons */

#dashboard .icon.arrowDown {
    background-image: url('../images/icons/dashboardArrowDown.png');
}

#dashboard .icon.arrowRight {
    background-image: url('../images/icons/dashboardArrowRight.png');
}

#dashboard .icon.arrowRightBig {
    background-image: url('../images/icons/dashboardArrowRightBig.png');
}

/* navigation bar icons */

#dashboard .icon.navigationAccount {
    background-image: url('../images/icons/dashboardNavigationAccount.png');
}

#dashboard .icon.navigationDebtors {
    background-image: url('../images/icons/dashboardNavigationDebtors.png');
}

#dashboard .icon.navigationFinancing {
    background-image: url('../images/icons/dashboardNavigationFinancing.png');
}

#dashboard .icon.navigationOutpayment {
    background-image: url('../images/icons/dashboardNavigationOutpayment.png');
}

#dashboard .icon.navigationOverview {
    background-image: url('../images/icons/dashboardNavigationOverview.png');
}

#dashboard .icon.navigationUnpurchasedReceivables {
    background-image: url('../images/icons/dashboardNavigationUnpurchasedReceivables.png');
}

#dashboard .icon.navigationVouchers {
    background-image: url('../images/icons/dashboardNavigationVouchers.png');
}

#dashboard .icon.navigationOpenItems {
    background-image: url('../images/icons/dashboardNavigationOpenItems.png');
}

#dashboard .icon.navigationImportStatus {
    background-image: url('../images/icons/dashboardNavigationImportStatus.png');
}

/* dashboard overview */

#dashboard .icon.overviewAccount {
    background-image: url('../images/icons/dashboardOverviewAccount.png');
}

#dashboard .icon.overviewDebtors {
    background-image: url('../images/icons/dashboardOverviewDebtors.png');
}

#dashboard .icon.overviewDebtorsBig {
    background-image: url('../images/icons/dashboardOverviewDebtorsBig.png');
}

#dashboard .icon.overviewFinancing {
    background-image: url('../images/icons/dashboardOverviewFinancing.png');
}

#dashboard .icon.overviewOutpayment {
    background-image: url('../images/icons/dashboardOverviewOutpayment.png');
}

#dashboard .icon.overviewOutpaymentBig {
    background-image: url('../images/icons/dashboardOverviewOutpaymentBig.png');
}

#dashboard .icon.overviewVouchers {
    background-image: url('../images/icons/dashboardOverviewVouchers.png');
}

#dashboard .icon.overviewVouchersBig {
    background-image: url('../images/icons/dashboardOverviewVouchersBig.png');
}

#dashboard .icon.overviewOpenItems {
    background-image: url('../images/icons/dashboardOverviewOpenItems.png');
}

#dashboard .icon.overviewImportStatus {
    background-image: url('../images/icons/dashboardOverviewImportStatus.png');
}

#dashboard .icon.overviewInvoiceRequest {
    background-image: url('../images/icons/dashboardOverviewInvoiceRequest.png');
}

#dashboard .icon.overviewRecentDocuments {
    background-image: url('../images/icons/dashboardOverviewRecentDocuments.png');
}

#dashboard .icon.overviewOutpaymentBig,
#dashboard .icon.overviewDebtorsBig,
#dashboard .icon.overviewVouchersBig {
    width: 120px;
    height: 103px;
    display: block;
    margin: 0px auto;
}

/**********************/

/* Text & Headlines   */

/**********************/

#dashboard,
#bankStatements {
    font-family: Roboto;
    font-size: 16px;
    line-height: 24px;
    color: #444444;
}

#dashboard [role="heading"],
#bankStatements [role="heading"] {
    font-family: Roboto;
    font-size: 20px;
    font-weight: bold;
    color: #000;
}

a,
a:visited {
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    text-decoration: underline;
    color: #00a3cc;
}

a:focus,
a:active,
a:hover {
    color: #3bc9ed;
}

/**********************/

/* Box                */

/**********************/

#dashboard .box,
#bankStatements .box,
#dashboardOverview .overviewBox {
    background: #FFF;
    border-radius: 2px;
    border: none;
    -webkit-box-shadow: 0px 1px 6px 0px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0px 1px 6px 0px rgba(0, 0, 0, 0.25);
    box-shadow: 0px 1px 6px 0px rgba(0, 0, 0, 0.25);
}

/**********************/

/* Button             */

/**********************/

#dashboard .button,
#bankStatements .button {
    background-color: #eeeeee;
}

#dashboard button.button,
#bankStatements button.button {
    padding: 2px 18px;
    border-radius: 2px;
    height: auto;
    color: inherit;
    font: inherit;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: bold;
}

#dashboard .button,
#bankStatements .button {
    vertical-align: middle;
}

#dashboard .button .icon,
#bankStatements .button .icon {
    height: inherit;
    line-height: inherit;
}

#dashboard button.button.dark,
#bankStatements button.button.dark {
    background-color: #222222;
    color: #ffffff;
}

#dashboard button.button:hover,
#dashboard button.button:active,
#bankStatements button.button:hover,
#bankStatements button.button:active {
    background-color: #f3f3f3;
}

#dashboard button.button.dark:hover,
#dashboard button.button.dark:active,
#bankStatements button.button.dark:hover,
#bankStatements button.button.dark:active {
    background-color: #4e4e4e;
}

/**********************/

/* Tabelle            */

/**********************/

#dashboard table,
#bankStatements table {
    margin-bottom: 3em;
}

#dashboard table tr:nth-child(even),
#bankStatements table tr:nth-child(even) {
    background-color: #D1D1D1;
}

#dashboard table th.sort,
#bankStatements table th.sort {
    padding: 0.5em;
}

#dashboard table td,
#bankStatements table td {
    padding: 0.5em 1em;
}

#dashboard table td.b,
#bankStatements table td.b {
    font-weight: 500;
}

#dashboard table th,
#bankStatements table th {
    font-weight: 500;
}

/**********************/

/* Navigation         */

/**********************/

#dashboard .subNavigation {
    background: #ffffff;
    background: -moz-linear-gradient(top, #ffffff 0%, #f6f6f6 47%, #ededed 100%);
    background: -webkit-linear-gradient(top, #ffffff 0%, #f6f6f6 47%, #ededed 100%);
    background: linear-gradient(to bottom, #ffffff 0%, #f6f6f6 47%, #ededed 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed', GradientType=0);
}

#dashboard .subNavigation .dashboard-section {
    background: transparent;
    margin-right: 10px;
    margin-top: 4px;
    font-size: 12px;
    font-weight: bold;
    font-style: normal;
    font-family: 'Roboto';
    color: #444444;
}

#dashboard .subNavigation .dashboard-section.active,
#dashboard .subNavigation .dashboard-section:hover,
#dashboard .subNavigation .dashboard-section:active,
#dashboard .subNavigation .dashboard-section:focus {
    background: #F8F8F8;
    border-radius: 5px 5px 0px 0px;
}

/**********************/

/* Forms              */

/**********************/

#dashboard .grid+.grid,
#bankStatements .grid+.grid {
    border-top: none;
}

#dashboard .input input,
#bankStatements .input input {
    border-color: #E5E5E5;
    border-radius: 2px;
    color: #444444;
    font-family: Roboto;
    font-size: 16px;
}

#dashboard .input input:focus,
#bankStatements .input input:focus {
    border-color: #018A5B;
}

#dashboard .large1,
#bankStatements .large1 {
    font-size: 1.25em;
}

#dashboard .medium1,
#bankStatements .medium1 {
    font-size: 1.125em;
}

/**********************/

/* Overview           */

/*****++***************/

#dashboardOverview {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}

#dashboardOverview .overviewBox {
    width: 300px;
    height: 220px;
    margin: 0px 10px 20px;
    padding: 10px;
    position: relative;
    padding-bottom: 50px;
    background: #FFF;
}

#dashboardOverview .overviewBox a.moreLink {
    position: absolute;
    left: 15px;
    right: 15px;
    bottom: 10px;
    display: block;
    line-height: 40px;
    height: 40px;
    cursor: pointer;
}

#dashboardOverview .overviewBox .grid,
#dashboardOverview .overviewBox .row,
#dashboardOverview .overviewBox .col {
    background: transparent;
    border: 0px;
}

#dashboardOverview .overviewBox .row {
    width: 100%;
    margin-bottom: 10px;
}

#dashboardOverview .overviewBox .col {
    width: 50%;
}

#dashboardOverview .overviewBox a.headline {
    display: block;
    background: transparent url('../images/icons/dashboardArrowRightBig.png') center right no-repeat;
    border-bottom: 1px solid #dedede;
    color: #000;
    font-family: 'Roboto';
    line-height: 45px;
    font-size: 16px;
    margin-bottom: 15px;
    font-weight: bold;
    font-style: normal;
    text-decoration: none;
}

#dashboardOverview .overviewBox a.headline .icon {
    margin-right: 5px;
}

#dashboardOverview .overviewBox a.headline b {
    vertical-align: middle;
    outline: none;
}

/**********************/

/* Limit Übersicht    */

/**********************/

#dashboard-financing table {
    color: black;
}

#dashboard-financing table .financed-receivables td:not(:first-child) {
    color: red;
}

#dashboard-financing table .available-limit td:not(:first-child) {
    color: green;
}

/**********************/

/* Sachkonten Übersicht    */

/**********************/

#dashboard .zebra .odd {
    background-color: #F2F2F2;
}

#dashboard .not-ready {
    opacity: 0.3;
}

#dashboard md-progress-circular {
    position: absolute;
    top: 73px;
    left: 100px;
}

#dashboard md-progress-circular.guide>svg>path {
    stroke: gray;
    stroke-width: 1px;
    stroke-dasharray: 5;
}

#dashboard md-progress-circular>svg>path {
    stroke: gray;
    stroke-width: 5px;
}
